/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

body { font: 14px/21px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; background: url(../images/noise.png); }

form { margin:0; }
h1, h2, h3, .h1, .h2, .h3 { font-family: "Droid Serif", "Merriweather", "Georgia", "Times New Roman"; }
h4, h5, .h4, .h5 { color: #777; font-family: "Open Sans", Helvetica, Arial, sans-serif; text-transform:uppercase; }
h1, .h1 { font-size: 35px; line-height: 40px; margin-bottom: 12px; }
h2, .h2 { font-size: 28px; line-height: 34px; margin-bottom: 10px; }
h3, .h3 { font-size: 21px; line-height: 30px; margin-bottom: 8px; }
h4, .h4 { font-size: 16px; line-height: 24px; margin-bottom: 6px; }
h5, .h5 { font-size: 11px; line-height: 21px; margin-bottom: 4px; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { text-decoration:none; }
strong { color: inherit; }
p { line-height: 1.8em; color: #555; }

.tagline { display:block; font-family:"Droid Serif", "Merriweather", "Georgia", "Times New Roman"; font-size: 1.5em; padding: 1.5em 0; margin: 1.5em 0 1.5em 0; text-align: center; font-style: italic; letter-spacing: 0px; line-height: 1.6em; clear: both; }

img[style*="float: left;"], a[style*="float: left;"] { float:left; margin:.5em 1.5em .5em 0; }
img[style*="float: right;"], a[style*="float: right;"] { float:right; margin:.5em 0 .5em 1.5em; }

.post-meta a.post-category { color: #d83f28; }

/* HEADER */

#header { margin-top: 1em; border-bottom:1px solid #ddd; padding-bottom:1em; }

nav#navigation { position: absolute; bottom: 0; }
nav#navigation ul { margin:0; float:right; }
nav#navigation ul > li { margin:0 1.3em; padding:0 0 1em; display:inline-block; }
nav#navigation ul > li > a { font-size:.9em; text-decoration:none; color:#666; font-style:italic; border-top:3px solid transparent; }
nav#navigation ul > li > a { -moz-transition: all .1s ease-in-out; -webkit-transition: all .1s ease-in-out; -o-transition: border-color, color, padding-top .1s ease-in-out; transition: all .1s ease-in-out; }
nav#navigation ul > li:hover > a { color:#000; border-color:#000; padding-top:.3em; }

#logo h1 { font-size:46px; margin:0; }
#logo h1 a { font-weight: normal; color: #555; text-decoration: none; -webkit-text-shadow: 2px 2px 0px rgba(125, 125, 125, .25); text-shadow: 2px 2px 0px rgba(125, 125, 125, .25); }
#logo h2 { color: #d83f28; font-size: .9em; font-family: "Open Sans", Helvetica, Arial, sans-serif; text-transform: uppercase; line-height: 1em; margin: .8em 0 0 0; }

.banner { margin-bottom:2em; }

/* MAIN */
#main { margin-top: 3em; margin-bottom: 3em; }
#main ul { margin-left: 30px; list-style: square outside; }
#main hr { border-color: #e0e0e0 #fff #f9f9f9 #fff; border-bottom-width: 1px; }
#main hr.stripes { height: 10px; }
#main hr.fat { border-top: 4px solid #efefef; }
#main hr.mini { width: 30%; margin:3em auto; display: block; }

.stripes { background:url(../images/stripes_small_05.png) top left repeat; font-style:italic; padding:20px; font-size:1.1em; }
.stripes p { margin-bottom:0; color:#181818; font-family: "Droid Serif", "Merriweather", "Georgia", "Times New Roman"; }

.stripes.calendar-callout img { margin:10px 0 0 0; }
.stripes.calendar-callout .button { margin:10px 0 0 5px; vertical-align:top; line-height:14px; font-style:normal; }

#main .testimonials ul { margin:0; }
#main .testimonials ul li { margin: 0; list-style: none; }
#main .testimonials ul li blockquote { margin:0; }
#main .testimonials ul li blockquote cite { position:relative; line-height:1.5em; top:2em; right:20px; }
#main .testimonials ul li blockquote:after { top: 28px; line-height: 0; }

#main .testimonials ul { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
#main .testimonials ul li { -webkit-backface-visibility: hidden; position: absolute; display: none; width: 100%; left: 0; top: 0; }
#main .testimonials ul li:first-child { position: relative; display: block; float: left; }

/* TRANSITIONS */
.column, .columns { -moz-transition: all .2s ease-in-out; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }

/* TWITTER */
.twitter-timeline { margin:.5em 0 0 0; }

/* SIDEBAR */
#main .sidebar { }
#main .sidebar aside { padding-bottom: .7em; margin-bottom: 2em; background: transparent url(../images/stripes_tiny_08.png) bottom left repeat-x; font-size: .9em; color: #444; }
#main .sidebar h3 { font-size: 1.0em; line-height: 1.2em; margin-bottom: 1.6em; text-transform: uppercase; font-weight: bold; color: #555; letter-spacing: 0px; font-family: "Open Sans", Helvetica, Arial, sans-serif; }

#main .sidebar nav > ul { margin-left:0; border-top: 1px dotted #eee; padding-top: .9em; padding-left: 0px; list-style:none; }
#main .sidebar nav > ul li { font-family: "Droid Serif", "Merriweather", "Georgia", "Times New Roman"; color: #777; border-bottom: 1px dotted #e9e9e9; padding-bottom: 1em; margin-bottom: 1em; font-size: .95em; font-style: italic; letter-spacing: 0px; }
#main .sidebar nav > ul li a { color:#444; text-decoration:none; display: block; padding: 4px 2px 2px 0px; border: none; background: transparent; -moz-transition: padding .1s ease-in-out; -webkit-transition: padding .1s ease-in-out; -o-transition: padding .1s ease-in-out; transition: padding .1s ease-in-out; }
#main .sidebar nav > ul li a:hover { background: transparent url(../images/stripes_tiny_05.png) bottom left repeat; border-left: 4px solid #444; border-top: none; padding-left: 10px; color: #000; }

/* BLOG STUFF */
.post-meta { font-size: .8em; color:#aaa; line-height:1.8em; border-bottom:1px dotted #d9d9d9; float:left; margin-bottom:1em; padding-bottom:.3em; width:100%; }
.post-meta a, .post-meta .post-date, .post-meta .post-author { text-decoration: none; text-transform:uppercase; font-weight:bold; color:#777; }
.post-meta .columns { min-height: 1px; }

.blog-posts .post { clear:both; padding:2em 0; margin:0 0 2em; font-size:.9em; background: transparent url(../images/stripes_tiny_08.png) top left repeat-x; }
.featured-image { margin-bottom:1em; }
.featured-image img { -webkit-box-shadow: 3px 3px 4px -2px #777; box-shadow: 3px 3px 4px -2px #777; max-width: 100%; height:auto; display:block; }
.featured-image a { display:block; }
.blog-posts .post h1 { font-size: 1.6em; line-height: 1.6em; margin-bottom:0; letter-spacing:-1px; }
.blog-posts .post .post-summary { font-size: 100%; }
.blog-posts .post .post-summary p { margin:0; }
.blog-posts .post.first, .blog-posts .post.first:first-child { padding: 0 0 4em; margin: -15px 0 0; background: transparent url(../images/stripes_tiny_08.png) bottom left repeat-x; }
.blog-posts .post:first-child { background:transparent; }

.post p { color: #777; }
.blog-posts .latest-indicator { font-size: .7em; color: #999; text-transform: uppercase; letter-spacing: 1px; float:right; margin-top:-43px; }

.blog-posts.simple .post { padding:1em 0; margin:0; background:transparent; }
.blog-posts.simple .post h1 { font-size: 1.2em; line-height: 1.2em; margin-bottom: .2em; }
.blog-posts.simple .post-category { margin-right:3px; }
.blog-posts.simple .post .post-summary { font-size:.9em; }

.blog-pager a { text-decoration:none; font-size:11px; }
.blog-pager .cmdNext { float:right; }
.blog-pager .cmdPrev { float:left; }

.post.single { }
.post.single header { background: transparent url(../images/stripes_tiny_08.png) bottom left repeat-x; margin-bottom: 2em; padding-bottom: .2em; }
.post.single h1.page-title { margin-bottom: .3em; }
.post.single .post-meta { padding: 1em 0 .5em 0; margin-bottom: 2em; }
.post.single .post-content { padding-bottom:2em; }
.post.single .post-content p, .post.single .post-content { color: #555; }
.post.single pre[class*="language-"] { margin-bottom:1em; }

.single-post-extra { clear: both; position: relative; margin-top: 2em; padding-top: 3em; background: transparent url(../images/stripes_tiny_08.png) top left repeat-x; }
.single-post-extra h5 { position: absolute; top: 1em; left: 0; font-size: 9px; color: #999; text-transform: uppercase; }

a.read-more { text-transform: uppercase; font-size: .8em; text-decoration: none; border-bottom: 1px dotted #ddd; color:#d83f28; margin:.5em 0 0 0; display:block; }

/* COMMENTS */
#comments { font-size: .9em; }
#comments ol,
#comments ol ol { font-size: 1em; }
#comments ol li p { line-height: 2em; color:#444; }
#comments ol.commentlist,
#comments ol { list-style: none; padding: 0px; margin-left: 0px; }
#comments ol.commentlist { border-top: 1px dotted #ddd; padding-top: 1em; margin-bottom: 1em; }
#comments ol.commentlist > li.comment { border-bottom: 1px dotted #ddd; padding-bottom: 1em; padding-top: 1em; }
#comments .comment { position: relative; }
#comments .comment .comment-author img { float: left; }
#comments .comment .comment-author cite,
#comments .comment .comment-meta { float: none; display: block; }
.comment-author cite { font-weight: bold; }
.comment-author cite a { text-decoration: none; }
.comment-meta { font-size: .7em; line-height: 1.2em; text-transform: uppercase; color: #999; }
#comments .comment .comment-content { clear: both; margin-top: 1em; }
#comments .comment .comment-content,
#comments .comment .comment-author cite,
#comments .comment .comment-meta,
#comments ol.children footer,
#comments .comment .reply { padding-left: 40px; }
#comments .comment .reply { text-align: right; }
#comments .comment .reply a { font-size: .7em; text-decoration: none; text-transform: uppercase; }
#comments .comment-reply-indicator { position: absolute; left: 7px; top: 7px; color: #999; }

#respond { background: transparent url(../images/stripes_tiny_05.png) top left repeat; position:relative; }
#respond h5 { position: relative; margin-bottom: 1em; color: #222; }
#respond textarea { height: 150px; }

#respond input[type='text'],
#respond textarea { border: 3px solid #efefef; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; width:100%; }
#respond .reply-to-container { float: right; }
#respond .reply-to { font-size:.9em; padding:1em; }
#respond .reply-to .vcard img { position:absolute; top:10px; right:10px; }
#respond .reply-to .comment-content { clear:both; font-size:.9em; margin:1em 0; max-height:15em; overflow:hidden; -ms-text-overflow:ellipsis; -o-text-overflow:ellipsis; text-overflow:ellipsis; }
#respond .reply-to .comment-content p { line-height:1.5em; margin:0; }
#respond .comment-form { padding:1em; }
#respond .comment-form span { color:#d83f28; font-size:.8em; margin:-20px 0 3px 8px; }
#respond .comment-form input[type=submit] { margin-bottom:0; }

#recent-comments ul { font-size: .85em; }
#main .sidebar #recent-comments ul { font-size: .95em; }
#recent-comments ul { margin-left:0; border-top: 1px dotted #eee; padding-top: .9em; padding-left: 0px; list-style:none; }
#recent-comments ul li { font-family:"Open Sans", Helvetica, Arial, sans-serif; color: #777; border-bottom: 1px dotted #e9e9e9; padding-bottom: 1em; margin-bottom: 1em; letter-spacing: 0px; }
#recent-comments ul li .snippet { display:block; }
#recent-comments ul li cite { font-size:1.1em; margin-left:3px; vertical-align:top; display:inline-block; line-height:20px; color:#444; }
#recent-comments ul li .reference { color:#888; font-family: "Droid Serif", "Merriweather", "Georgia", "Times New Roman"; font-style:italic; font-size:.9em; }

#recent-comments ul li a { color:#444; text-decoration:none; display: block; padding: 4px 2px 2px 0px; border: none; background: transparent; -moz-transition: padding .1s ease-in-out; -webkit-transition: padding .1s ease-in-out; -o-transition: padding .1s ease-in-out; transition: padding .1s ease-in-out; }
#recent-comments ul li a:hover { background: transparent url(../images/stripes_tiny_05.png) bottom left repeat; border-left: 4px solid #444; border-top: none; padding-left: 10px; color: #000; }


/* SEARCH */
.sfsearchBox input[type=text] { font-size: 11px; padding: 8px 8px; width: 202px; font-weight: normal; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; border-radius: 0; border: 1px solid #f2f2f2; background-color: #e0e0e0; color: #777; display: block; }
.sfsearchBox .fallback { }

/* FORM BUILDER */
.sfFormsEditor { }
.sfFormsEditor .sfFormBox, .sfFormsEditor .sfFormBlock { position:relative; }
.sfFormsEditor .sfError { position: absolute; top: 0; right: 0; font-size:.9em; color:#d83f28; }
.sfFormsEditor label { text-transform: uppercase; font-size: .8em; border-bottom: 24px solid #d83f28; border-right: 24px solid transparent; height: 0; line-height: 24px; display: inline-block; padding: 0 10px 0 10px; float: left; color: #fff; }
.sfFormsEditor .sfTxt { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; width:100%; max-width: 100%; background: transparent url(../images/stripes_tiny_08.png) top left repeat; border: 1px solid transparent; border-radius: 0; clear: both; color: #000; }
.sfFormsEditor .sfTxt:focus { background: #fefefe; border: 1px solid #ddd; -webkit-box-shadow: 0px 0px 5px #ddd; box-shadow: 0px 0px 5px #ddd; }
.sfFormsEditor textarea.sfTxt { width: 100%; max-width: 100%; height: 200px; }
.contact-info { margin-bottom:21px; }

/* TITLES */
.page-header { background:url(../images/stripes_tiny_08.png) bottom left repeat-x; margin-bottom: 2em; padding-bottom: .2em; }
.page-title { font-family:"Open Sans", Helvetica, Arial, sans-serif; margin-bottom: .3em; font-size: 2.6em; line-height:50px; color: #333; font-weight: bolder; text-transform: uppercase; }
.sub-title { font-weight:normal; font-family: "Droid Serif", "Merriweather", "Georgia", "Times New Roman"; font-size: 1.0em; color: #666; margin-bottom: .7em; font-style: italic; letter-spacing: 0px; text-transform: none; line-height:1.9em; }

/* FOOTER */
#footer-container { background:#EAEAEA url(../images/stripes_tiny_05.png); border-top:2px solid #ddd; }
#footer { border-top: 4px solid #d83f28; padding:2em 0; margin-top:-5px; font-size: .9em; }
#footer h3 { font-size: 1.4em; font-style:italic; }
#footer .button { margin:.7em 0 0 0; }
#footer .column:first-child { margin-bottom:1em; }

#credits { background:#222 url(../images/stripes_tiny_10.png); padding:.8em 0; color:#efefef; font-family: "Droid Serif", "Merriweather", "Georgia", "Times New Roman"; font-size: .8em; color: #efefef; font-style: italic; letter-spacing: 0px; }
#credits a { color: inherit; }

/* BLOCKQUOTE */
body blockquote { font-family: "Droid Serif", "Merriweather", "Georgia", "Times New Roman"; position: relative; padding: 20px 40px 20px 50px; border-left: none; display: block; letter-spacing: 0px; }
blockquote:before,
blockquote:after { content: '\201C'; font-size: 80px; position: absolute; top: 0px; left: 0px; line-height: 1em; font-family: "Droid Serif", serif; font-style: italic; color: #ddd; }
blockquote:after { content: '\201D'; position: relative; float: right; margin-right: -30px; }

blockquote.pullquote { float: right; width: 12em; margin: 1em 0 1em 1.3em; padding-right: 0px; }
blockquote.pullquote:after { content: ''; }

blockquote cite { position: absolute; right: 50px; text-align: right; bottom: 0; line-height: 1em; font-family: "Open Sans", sans-serif; text-transform: uppercase; color: #999; font-style: normal; font-size: 11px; }
blockquote.pullquote cite { right: 0; }

/* CALENDAR */
.fc { background:url(../images/stripes_small_05.png) top left repeat; }
.fc .fc-border-separate, .fc .fc-agenda table { border-spacing:1px; }
.fc .fc-widget-content { border-width:1px !important; padding:2px; background:#F8F8F8; }
.fc .fc-widget-header { border-width:1px !important; font-weight:normal; text-transform:uppercase; padding:2px; font-size:11px; color:#9b9b9b; background:url(../images/calendar/stock/header_bg_repeat.jpg) repeat-x bottom; }

.fc-event-skin { background:transparent; border:0; }
.fc a.fc-event { background:#d83f28; border:0; }
.fc a.fc-event .fc-event-inner { font-size:.9em; line-height:1.3em; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; background:transparent; border:0; margin:0; padding:3px; -ms-word-wrap:break-word; word-wrap:break-word; }

.fc .fc-grid .fc-day-number { font-size:.8em; }

.fc .fc-header { width:100%; display:block; margin:0 0 5px; padding:0 1px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.fc .fc-header-center { width:75%; }
.fc .fc-header-title h2 { margin:0; line-height:1.8em; font-size:1em; font-weight:normal; text-transform:uppercase; }
.fc .fc-header .fc-button { margin-bottom:0; font-size:.8em; }

.fc .fc-state-default .fc-button-effect { display:none; }

.fc .fc-state-default { border: 1px solid #aaa; border-top: 1px solid #ccc; border-left: 1px solid #ccc; background: #eee; /* Old browsers */ background: #eee -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */ background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.1))); /* Chrome,Safari4+ */ background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */ background: #eee -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Opera11.10+ */ background: #eee -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* IE10+ */ background: #eee linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* W3C */ -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,.6); box-shadow: inset 0px 1px 1px rgba(255,255,255,.6); -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }
.fc .fc-state-default .fc-button-inner { background:transparent; border:0; text-transform: uppercase; color: #666; font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }
.fc .fc-state-default:hover { background: #e6e6e6; /* Old browsers */ background: #e6e6e6 -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */ background: #e6e6e6 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.1))); /* Chrome,Safari4+ */ background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */ background: #e6e6e6 -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Opera11.10+ */ background: #e6e6e6 -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* IE10+ */ background: #e6e6e6 linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* W3C */ background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */ }
.fc .fc-state-default:hover .fc-button-inner { color: #222; }

.fc .fc-state-active { background-color: #ef452c; border: 1px solid #901B09; border-top-color: #B23D2B; border-left-color: #B23D2B; -webkit-text-shadow: 0 1px rgba(255, 255, 255, .2); text-shadow: 0 1px rgba(255, 255, 255, .2); -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,.3); box-shadow: inset 0px 1px 1px rgba(255,255,255,.3); }
.fc .fc-state-active .fc-button-inner { color:#901B09; }
.fc .fc-state-active:hover { background-color: #de341b; border: 1px solid #901B09; border-top-color: #B23D2B; border-left-color: #B23D2B; }
.fc .fc-state-active:hover .fc-button-inner { color: #700907; }

.fc .fc-state-disabled { -moz-transition:none; -o-transition:none; -webkit-transition:none; transition:none; background: #e6e6e6; /* Old browsers */ background: #e6e6e6 -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */ background: #e6e6e6 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.1))); /* Chrome,Safari4+ */ background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */ background: #e6e6e6 -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Opera11.10+ */ background: #e6e6e6 -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* IE10+ */ background: #e6e6e6 linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* W3C */ background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */ }
.fc .fc-state-disabled .fc-button-inner { color: #aaa; }
.fc .fc-state-disabled:hover { background: #e6e6e6; /* Old browsers */ background: #e6e6e6 -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */ background: #e6e6e6 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.1))); /* Chrome,Safari4+ */ background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */ background: #e6e6e6 -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Opera11.10+ */ background: #e6e6e6 -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* IE10+ */ background: #e6e6e6 linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* W3C */ background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */ }
.fc .fc-state-disabled:hover .fc-button-inner { color:#aaa; }

.qtip-content { font-size:.9em; }
.qtip-content .qTipTitle { color:#555; font-family: "Open Sans", Helvetica, Arial, sans-serif; text-transform:uppercase; }

/* #Buttons
================================================== */

a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] { background: #eee; /* Old browsers */ background: #eee -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */ background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.1))); /* Chrome,Safari4+ */ background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */ background: #eee -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Opera11.10+ */ background: #eee -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* IE10+ */ background: #eee linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* W3C */ -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,.6); box-shadow: inset 0px 1px 1px rgba(255,255,255,.6); text-transform: uppercase; -moz-border-radius: 1px; -webkit-border-radius: 1px; border-radius: 1px; color: #666; font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; transition: all .2s ease-in-out; }

a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover { color: #222; background: #e6e6e6; /* Old browsers */ background: #e6e6e6 -moz-linear-gradient(top, rgba(255,255,255,.1) 0%, rgba(0,0,0,.1) 100%); /* FF3.6+ */ background: #e6e6e6 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.1)), color-stop(100%,rgba(0,0,0,.1))); /* Chrome,Safari4+ */ background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */ background: #e6e6e6 -o-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Opera11.10+ */ background: #e6e6e6 -ms-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* IE10+ */ background: #e6e6e6 linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* W3C */ background: #e6e6e6 -webkit-linear-gradient(top, rgba(255,255,255,.1) 0%,rgba(0,0,0,.1) 100%); /* Chrome10+,Safari5.1+ */ }

.button-large,
a.button-large,
input[type="submit"].button-large,
input[type="reset"].button-large,
input[type="button"].button-large { padding: 1em; font-size: 1.5em; }

.button-full,
a.button-full,
input[type="submit"].button-full,
input[type="reset"].button-full,
input[type="button"].button-full { display: block; text-align: center; }

.button-green,
a.button-green,
input[type="submit"].button-green,
input[type="reset"].button-green,
input[type="button"].button-green { background-color: #9CEF6C; color: #369100; border: 1px solid #47A211; border-top-color: #58B322; border-left-color: #58B322; -webkit-text-shadow: 0 1px rgba(255, 255, 255, .4); text-shadow: 0 1px rgba(255, 255, 255, .4); -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,.3); box-shadow: inset 0px 1px 1px rgba(255,255,255,.3); }

.button-green:hover,
a.button-green:hover,
input[type="submit"].button-green:hover,
input[type="reset"].button-green:hover,
input[type="button"].button-green:hover { background-color: #8BDE5B; color: #147000; border: 1px solid #369100; border-top-color: #58B322; border-left-color: #58B322; }

.button-blue,
a.button-blue,
input[type="submit"].button-blue,
input[type="reset"].button-blue,
input[type="button"].button-blue { background-color: #73B8FF; color: #165DA6; border: 1px solid #0D58A6; border-top-color: #4188D3; border-left-color: #4188D3; -webkit-text-shadow: 0 1px rgba(255, 255, 255, .4); text-shadow: 0 1px rgba(255, 255, 255, .4); -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,.3); box-shadow: inset 0px 1px 1px rgba(255,255,255,.3); }

.button-blue:hover,
a.button-blue:hover,
input[type="submit"].button-blue:hover,
input[type="reset"].button-blue:hover,
input[type="button"].button-blue:hover { background-color: #44A0FF; color: #04376C; border: 1px solid #0D58A6; border-top-color: #4188D3; border-left-color: #4188D3; }

.button-red,
a.button-red,
input[type="submit"].button-red,
input[type="reset"].button-red,
input[type="button"].button-red { background-color: #ef452c; color: #901B09; border: 1px solid #901B09; border-top-color: #B23D2B; border-left-color: #B23D2B; -webkit-text-shadow: 0 1px rgba(255, 255, 255, .2); text-shadow: 0 1px rgba(255, 255, 255, .2); -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,.3); box-shadow: inset 0px 1px 1px rgba(255,255,255,.3); }

.button-red:hover,
a.button-red:hover,
input[type="submit"].button-red:hover,
input[type="reset"].button-red:hover,
input[type="button"].button-red:hover { background-color: #de341b; color: #700907; border: 1px solid #901B09; border-top-color: #B23D2B; border-left-color: #B23D2B; }

.button-grey,
a.button-grey,
input[type="submit"].button-grey,
input[type="reset"].button-grey,
input[type="button"].button-grey { background-color: #666; color: #222; border: 1px solid #333; border-top-color: #555; border-left-color: #555; -webkit-text-shadow: 0 1px rgba(255, 255, 255, .2); text-shadow: 0 1px rgba(255, 255, 255, .2); -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,.2); box-shadow: inset 0px 1px 1px rgba(255,255,255,.2); }

.button-grey:hover,
a.button-grey:hover,
input[type="submit"].button-grey:hover,
input[type="reset"].button-grey:hover,
input[type="button"].button-grey:hover { background-color: #555; color: #000; border: 1px solid #333; border-top-color: #555; border-left-color: #555; }

.button-purple,
a.button-purple,
input[type="submit"].button-purple,
input[type="reset"].button-purple,
input[type="button"].button-purple { background-color: #A67FE2; color: #3A0D80; border: 1px solid #3A0D80; border-top-color: #804BD1; border-left-color: #804BD1; -webkit-text-shadow: 0 1px rgba(255, 255, 255, .2); text-shadow: 0 1px rgba(255, 255, 255, .2); -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,.2); box-shadow: inset 0px 1px 1px rgba(255,255,255,.2); }

.button-purple:hover,
a.button-purple:hover,
input[type="submit"].button-purple:hover,
input[type="reset"].button-purple:hover,
input[type="button"].button-purple:hover { background-color: #905CE2; color: #290C70; border: 1px solid #3A0D80; border-top-color: #804BD1; border-left-color: #804BD1; -webkit-text-shadow: 0 1px rgba(255, 255, 255, .2); text-shadow: 0 1px rgba(255, 255, 255, .2); -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,.2); box-shadow: inset 0px 1px 1px rgba(255,255,255,.2); }

.button-yellow,
a.button-yellow,
input[type="submit"].button-yellow,
input[type="reset"].button-yellow,
input[type="button"].button-yellow { background-color: #FFE373; color: #A68916; border: 1px solid #C8AB38; border-top-color: #FFD945; border-left-color: #FFD945; -webkit-text-shadow: 0 1px rgba(255, 255, 255, .4); text-shadow: 0 1px rgba(255, 255, 255, .4); -webkit-box-shadow: inset 0px 1px 1px rgba(255,255,255,.4); box-shadow: inset 0px 1px 1px rgba(255,255,255,.4); }

.button-yellow:hover,
a.button-yellow:hover,
input[type="submit"].button-yellow:hover,
input[type="reset"].button-yellow:hover,
input[type="button"].button-yellow:hover { background-color: #FFD945; color: #957805; border: 1px solid #A68916; border-top-color: #FFD945; border-left-color: #FFD945; }

.button-lighttext,
a.button-lighttext,
input[type="submit"].button-lighttext,
input[type="reset"].button-lighttext,
input[type="button"].button-lighttext { color: #f9f9f9 !important; -webkit-text-shadow: 0px -1px 1px rgba(0,0,0,.3) !important; text-shadow: 0px -1px 1px rgba(0,0,0,.3) !important; }

/* FORMS */

::-webkit-input-placeholder{
	font-style:italic;	
}
:-ms-input-placeholder,
::-webkit-input-placeholder,
:-moz-placeholder { text-transform: uppercase; }

label{
	margin:0 0 .3em 0;
}
label.item-label{
	text-transform:none;
	font-weight:normal;
	margin:.3em 0;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea{
	padding: 8px 8px;
	font: 12px "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 410px;
}
legend {
	font-size: 12px;  
	text-transform:uppercase;
}
select {
	width: 220px; 
	display: block; 
	max-width: 100%;
	margin-bottom: 20px;
	padding: 4px 8px;
}
/* #Alert Boxes
============================================ */

.alert{
	padding:10px 10px 10px 40px;
	font-size:11px;
	margin:20px 0px 10px 0px;
}
.alert p,
.alert h6,
.alert h5,
.alert h4{
	color:inherit;
}
.alert h6{
	font-weight:bold;
}
.alert p{
	margin-bottom:0;
}
.alert-notification{
	color: #4F8A10;
	background: #DFF2BF url(../images/tick_green.png) 15px 13px no-repeat;
	border: 1px solid #4F8A10;
}
.alert-warning{
	border:1px solid #DDB723;	
	background: #FFEA73 url(../images/warning.png) 15px 13px no-repeat;
	color: #A63C00;
}
.alert-error{
	color: #D8000C;
	background: #FFBABA url(../images/cross.png) 15px 13px no-repeat;
	border: 1px solid #D8000C;	
	text-shadow:none;
}

/* #Page Styles
================================================== */

/* #Utility Styles
================================================== */
.right-edge { text-align: right; }
.fallback { display: none; }
.scale-with-grid { max-width:100%; height:auto; display:block; }

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
        #credits .columns.eight { width: 50%; }
        .right-edge { text-align: left; }
        .banner { display:none; }
        #main .testimonials { margin-bottom:3em; }
        #footer .columns.five { margin-bottom:1em; }

        nav#navigation { position:static; text-align:center; margin-top:1.5em; }
        nav#navigation ul { float:none }
        #logo { text-align:center; }
        aside.sfsearchBox { display:none; }
        #main .sidebar { margin-top:2em; }

        #main hr.mini { margin:2em auto; }

        .fc .fc-header-title h2 { font-size:.9em; }
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) { 
        nav#navigation ul > li { margin: 0 1em; }
        .fc .fc-header { margin-bottom:1em; }
        .fc .fc-header td { display:block; margin:0 auto; width:100%; text-align:center; }
        .fc .fc-header tbody, .fc .fc-header tr { display:block; width:100%; }
        .fc .fc-header .fc-header-center { padding:.5em 0; }
        .fc a.fc-event .fc-event-inner { height:1em; }
        .fc a.fc-event .fc-event-inner .fc-event-title, .fc a.fc-event .fc-event-inner .fc-event-time { display:none; }
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/